[API Reference](../README.md) > [NewOrgEventResult](../interfaces/NewOrgEventResult.md)

# Interface: NewOrgEventResult

## Hierarchy

**NewOrgEventResult**

## Index

### Properties

* [_avatar](NewOrgEventResult.md#_avatar)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/daoCreator.ts:507](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoCreator.ts#L507)*

___

